=== debian/control ===
Source: language-pack-kde-ay-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-ay-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-kde-ay (>= ${Source-Version})
Suggests: language-support-ay
Conflicts: language-pack-kde-ay (<< ${Source-Version})
Replaces: language-pack-kde-ay (<< ${Source-Version}), language-pack-ay-base (<< ${Source-Version}), language-pack-ay (<< ${Source-Version}), language-pack-gnome-ay-base (<< ${Source-Version}), language-pack-kde-ay-base (<< ${Source-Version})
Description: KDE translations for language Aymara 
 Translation data for all supported KDE packages for:
 Aymara
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-kde-ay provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-ay 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
